Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006630TestLinkAssign Test Case Executionpublic2014-10-01 08:112015-02-26 21:08
Reporterlenormand 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006630: impossible to assign test case execution
DescriptionAs a leader, I click on assign test case execution, then when I want to expand tree to display all the test cases, nothing happens so is impossible to assign test case.
Additional InformationSame issue in test result when wasking for a test reports, clicking on a test sequence, nothing happend, the test report is not displayed
TagsNo tags attached.
Database (MySQL,Postgres,etc)--
Browserfirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon assign test case .png [^] (134,166 bytes) 2014-10-01 08:11

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021807)
tfroehlich (reporter)
2014-10-01 08:16

We found the same problem
(0021813)
fman (administrator)
2014-10-01 09:02

I'm going to check. stay tunned
(0021818)
fman (administrator)
2014-10-01 09:39

Confirmed
(0021824)
fman (administrator)
2014-10-01 19:19
edited on: 2014-10-01 19:27

First attempt
https://gitorious.org/testlink-ga/testlink-code/commit/3b21b39306709d1d26be484c4ed6ff155d7d9c75 [^]

Second piece
https://gitorious.org/testlink-ga/testlink-code/commit/f97cf536c487db4b2cd52fe766ad88641ff05f5f [^]

(0021827)
tfroehlich (reporter)
2014-10-02 10:57

Ok, this fix seems to work.
There is a new issue which is already reported under 0006635

- Issue History
Date Modified Username Field Change
2014-10-01 08:11 lenormand New Issue
2014-10-01 08:11 lenormand File Added: assign test case .png
2014-10-01 08:16 tfroehlich Note Added: 0021807
2014-10-01 08:18 lenormand Note Added: 0021808
2014-10-01 09:01 fman Note Deleted: 0021808
2014-10-01 09:02 fman Note Added: 0021813
2014-10-01 09:39 fman Note Added: 0021818
2014-10-01 19:17 fman QA Team - Task Workflow Status => TBD
2014-10-01 19:17 fman Summary impossible to assign test case execuyton => impossible to assign test case execution
2014-10-01 19:17 fman Description Updated View Revisions
2014-10-01 19:19 fman Note Added: 0021824
2014-10-01 19:27 fman Note Edited: 0021824 View Revisions
2014-10-01 19:27 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-10-01 19:27 fman Status new => resolved
2014-10-01 19:27 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-01 19:27 fman Resolution open => fixed
2014-10-01 19:27 fman Assigned To => fman
2014-10-01 19:46 fman Relationship added child of 0006609
2014-10-02 10:57 tfroehlich Note Added: 0021827
2015-02-26 21:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker